@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :index.css
 author     :keyword-co.net(admin)
 style info :トップページ用css

=================================================================== */

/*--コンテンツボックス（トップページ用）--*/
body#top #contents {
	/*background:url(../img/top/top_img.jpg) #FFFFFF no-repeat top;*/
	background:#FFF!important;
	position:relative;
}

#chizukyu {
	position:absolute;
	left:53px;
	top:74px;
}

#road {
	position:absolute;
	right:21px;
	top:74px;
}

/*--コンテンツインナー--*/
body#top #contents_inner {
	width:954px;
	/*margin:351px 23px 0 23px!important;*/
	padding-top:351px;
}

/*--センターカラム--*/
#center_column {
	width:415px;
	float:left;
	font-size:85%;
	margin-left:17px;
}

#center_column div.box {
	background:url(../img/top/box_bg.png);
	padding:5px 8px 5px 7px;
	_padding-bottom:0;
	line-height:140%;
	margin-bottom:10px;
}

#center_column div.box img.box_title {
	margin-bottom:10px;
}

#center_column div.box p {
	width:362px;
	margin:0 19px 10px;
}

#center_column div.box p.more_l {
	margin:5px 0 0 10px;
	_margin-left:5px;
	float:left;
	width:180px;
}

#center_column div.box p.more_r {
	margin:5px 10px 0 0;
	_margin-right:5px;
	float:right;
	width:180px;
	text-align:right;
}

/*--右カラム--*/
#right_column {
	width:280px;
	float:right;
	font-size:85%;
	margin-top:-100px;
}

#right_column p.anniversary_btn {
	margin-bottom:10px;
}

#right_column p.photosWanted {
	margin:-20px -24px 10px 0;
}

#right_column ul#contents_banner {
	/*margin-top:20px;*/
}

#right_column ul#contents_banner li {
	margin-bottom:10px;
}

/*--モバイルサイト案内--*/
#right_column div#mobile {
	margin-top:15px;
}

#right_column div#mobile img.qr {
	float:right;
}

#right_column div#mobile p {
	width:150px;
	margin:5px 10px;
}

/*--一覧へのリンク--*/
a.more {
	font-size:95%;
	background:url(../img/share/arrow.gif) no-repeat right top;
	padding-right:15px;
}


/*--20周年記念リボン--*/
/*p.anniversary01 {
	position:absolute;
	top:-85px;
	left:-95px;
	z-index:100;
}

p.anniversary02 {
	position:absolute;
	top:-85px;
	right:-95px;
}*/


/*--Twitterウィジェット--*/
.twitter {
	text-align:center;	
	background:#00ACED;
	width:260px;
	padding:7px 5px 5px;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
	border-radius: 5px;
}

.twitter .twitterTit {
	margin-bottom:7px;
}